Mailinglist Archive: opensuse-bugs (6095 mails)

< Previous Next >
[Bug 1089618] New: ruby error: incompatible encodings utf-8 and ascii-8bit when installation using non-English language
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 15 Apr 2018 15:08:42 +0000
  • Message-id: <bug-1089618-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1089618


Bug ID: 1089618
Summary: ruby error: incompatible encodings utf-8 and
ascii-8bit when installation using non-English
language
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: x86-64
OS: openSUSE Factory
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Installation
Assignee: yast2-maintainers@xxxxxxx
Reporter: samzh@xxxxxxxxxxx
QA Contact: jsrain@xxxxxxxx
Found By: ---
Blocker: ---

Overview:
When installing openSUSE Tumbleweed using Simplified Chinese, an error occured
after choosing desktop enviroument, saying "incompatible encodings utf-8 and
ascii-8bit".

Steps to Reproduce:
1). Use "openSUSE-Tumbleweed-DVD-x86_64-Current.iso" when installing.
(sha256sum:bc4c42edd362bb790b89e3b6f723eb309fb2fa2d8039abf20bad1f6c48b2c5ab,Origin
Name: openSUSE-Tumbleweed-DVD-x86_64-Snapshot20180410-Media.iso)

2). Use "Simplified Chinese" as the default language to install.

3). Go directly to the next step after choosing the desktop environment like
KDE, GNOME, etc.

Actual Results: The ruby reports its crash, saying "incompatible encodings
utf-8 and ascii-8bit".

Expected Results: Go on to manage the disk partition. It behaves normally when
using English.

Date: April 15th,2018

Additional Builds and Platforms: Whether or not the bug takes place on other
platforms. The type of the computer is ASUS GL552.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages